请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

悟1 x3升级1.11.01.50固件提示失败

 0
手机看帖 7 937
明天有飞行计划,今天把飞行器拿出来升级最新固件(1.11.01.50),因为飞行器的电机已被锁死,不升级没法解锁,升级过程都很正常但结束时提示音并不是以前的D-DD,而是DDDDDDDD长鸣,升级log显示  失败Result: Failed.重启飞行器升级 还是显示失败,索性把卡拔出来 开遥控器,开飞行器,结果连接正常屏幕显示 飞行器:1.11.01.50 遥控器:1.7.80 APP:3.1.13一切正常,像什么也没发生过似地,再把sd卡放入飞机 显示终止Result: Abort.,看升级log,先是失败 中间也没有显示成功 直接就终止了,这是什么问题,现在暂时看飞行器没有问题,已能正常启动电机,但飞行器问题无小事,为了飞行安全要找到根本问题是关键,四大美女出来解决一下吧,哪怕是给我个定心丸吃也好。   /(ㄒoㄒ)/~~       /(ㄒoㄒ)/~~

附最后几次升级log 还有为什么我的升级log时间总是2014年
========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.10.01.40.bin
Upgrading ...
Result: Success.

========== 2017.08.09 18:08:09 =====================
Packet: WM610_FW_V01.11.01.50.bin
Upgrading ...
Result: Failed.
Reboot the aircraft and try to upgrade the firmware again.

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Failed.
Reboot the aircraft and try to upgrade the firmware again.

========== 2014.01.01 00:00:07 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Failed.
Reboot the aircraft and try to upgrade the firmware again.

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Failed.
Reboot the aircraft and try to upgrade the firmware again.

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.

========== 2014.01.01 00:00:06 remo-con disconnect======
Packet: WM610_FW_V01.11.01.50.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the device.
标签:飞控
评论
上传
你需要登录之后才能回帖    登录 | 注册
牛气冲天   2017-8-9 2#
看来老悟要谨慎升级
楼主  Osmo Pocket认证用户 2017-8-10 3#
牛气冲天2017-8-9 21:02
看来老悟要谨慎升级
不升级也不行啊,人家会锁电机,不升级只能当砖头用了
牛气冲天   2017-8-10 4#
小小舒克man悟12017-8-10 16:30
不升级也不行啊,人家会锁电机,不升级只能当砖头用了
。。。。真的么?老固件,老版本APP也会锁?
待定  Inspire 1认证用户 2017-8-11 5#
我也是失败,靠
春媚  超级版主 2017-8-11 6#
小小舒克man悟12017-8-10 16:43
LOG文件链接 https://pan.baidu.com/s/1qXVLPt6
[图片]
楼主您好,查看了您的升级LOG文件,前面有几次升级出现异常,后面升级是成功了的,每个模块都升上去了,请您放心使用。
已累计飞行344815米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表